<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2007/07/12" PLACE="STR">Štvrtok 12. júla 2007</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="10001150">10:00  - 11:50</HEURE><POINTS><POINT INDEX="57" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="1" TYPE.POINT="TEC" ID.DETAIL="D-57"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5114">Michał Tomasz Kamiński</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2007" NUMBER="0217">A6-0217/2007</ANCHOR></NUMDOC><MINISUJET>Rokovací mandát pre rozšírenú dohodu medzi ES a Ukrajinou</MINISUJET></OBJET.RAPPORT>
<SUJET>Návrh odporúčania Európskeho parlamentu Rade o rokovacom mandáte pre novú rozšírenú dohodu medzi Európskym spoločenstvom a jeho členskými štátmi na jednej strane a Ukrajinou na strane druhej<BR></BR>[<ANCHOR-PROC ID="5" FAMILY="PROC" TYPE="INI" YEAR="2007" NUMBER="2015">2007/2015(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AFET">Výbor pre zahraničné veci</ORGANE>
</RAPPORT>
</POINT><POINT INDEX="93" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="2" TYPE.POINT="TEC" ID.DETAIL="D-93"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5495">Lidia Joanna Geringer de Oedenberg</RAPPORTEUR><NUMDOC><ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2007" NUMBER="0241">A6-0241/2007</ANCHOR></NUMDOC><MINISUJET>Kohézna politika v najchudobnejších regiónoch EÚ</MINISUJET></OBJET.RAPPORT>
<SUJET>Úloha a účinnosť kohéznej politiky pri znižovaní rozdielov v najchudobnejších regiónoch Európskej únie<BR></BR>[<ANCHOR-PROC ID="6" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2176">2006/2176(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001300">12:00 - 13:00</HEURE><POINTS><POINT INDEX="62" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="VOT" ID.DETAIL="D-62"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="TRUE" INDEX="49" ID.DELAIS="3" ID.DETAIL="V-49"><RAPPORT><OBJET.RAPPORT><ENTETE>Návrh uznesenia</ENTETE><NUMDOC>B6- /2007</NUMDOC><MINISUJET>Darfúr</MINISUJET></OBJET.RAPPORT>
<REMARQUE FACE="NORMAL">Článok 91 rokovacieho poriadku EP</REMARQUE></RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="96" ID.DETAIL="V-96"><DIVERS><OBJET.DIVERS><ENTETE>Texty, ku ktorým je rozprava uzavretá (poradie na strane 2)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="1500[aleboposkončenípredchádzajúcejrozpravy]1600">15:00  [alebo po skončení predchádzajúcej rozpravy]  - 16:00</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1" NATURE="HUMAN-RIGHTS"><OBJET.THEME><ENTETE>Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (článok 115 rokovacieho poriadku)</ENTETE></OBJET.THEME>
<POINT INDEX="81" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="4" TYPE.POINT="DIV" ID.DETAIL="D-81"><DIVERS><OBJET.DIVERS><ENTETE>Humanitárna situácia irackých utečencov</ENTETE></OBJET.DIVERS>
</DIVERS></POINT><POINT INDEX="82" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="5" TYPE.POINT="DIV" ID.DETAIL="D-82"><DIVERS><OBJET.DIVERS><ENTETE>Porušovanie ľudských práv v Transnistrii (Moldavsko)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT><POINT INDEX="83" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="6" TYPE.POINT="DIV" ID.DETAIL="D-83"><DIVERS><OBJET.DIVERS><ENTETE>Ľudské práva vo Vietname</ENTETE></OBJET.DIVERS>
</DIVERS></POINT></THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1600[aleboposkončenípredchádzajúcichrozpráv]1700">16:00 [alebo po skončení predchádzajúcich rozpráv] - 17:00</HEURE><POINTS><POINT INDEX="64" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="VOT" ID.DETAIL="D-64"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="65" ID.DETAIL="V-65"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu<BR></BR>(článok 115 rokovacieho poriadku)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="66" ID.DETAIL="V-66"><DIVERS><OBJET.DIVERS><ENTETE>Texty, ku ktorým je rozprava uzavretá (poradie na strane 2)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT></POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (článok 142 rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="10001150">10:00  - 11:50</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Spravodajcovia (2 x 5')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="75">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>22</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>10</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ITS</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="1500[aleboposkončenípredchádzajúcejrozpravy]1600">15:00  [alebo po skončení predchádzajúcej rozpravy]  - 16:00</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="1">Autor každého návrhu uznesenia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Komisia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>2</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ITS</SIGLE.GROUPE.POLITIQUE>
<MINUTES>2</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>2</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT></TEMPS.PAROLES>
<DELAIS.DEPOT><TITRE.DELAIS.DEPOT>Lehoty</TITRE.DELAIS.DEPOT>
<POINT.DEPOT INDEX="57" ID.DELAIS="1"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5114">Michał Tomasz Kamiński</RAPPORTEUR><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2007" NUMBER="0217">A6-0217/2007</ANCHOR></NUMDOC><MINISUJET>Rokovací mandát pre rozšírenú dohodu medzi ES a Ukrajinou</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="93" ID.DELAIS="2"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5495">Lidia Joanna Geringer de Oedenberg</RAPPORTEUR><NUMDOC><ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2007" NUMBER="0241">A6-0241/2007</ANCHOR></NUMDOC><MINISUJET>Kohézna politika v najchudobnejších regiónoch EÚ</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="49" ID.DELAIS="3"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Návrh uznesenia</ENTETE><NUMDOC>B6- /2007</NUMDOC><MINISUJET>Darfúr</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Návrh uznesenia</DEPOT>
<DATE.DEPOT DATE="2007/07/10 09:00">Utorok 10. júla, 09:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="2007/07/10 19:00">Utorok 10. júla, 19:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="81" ID.DELAIS="4"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Humanitárna situácia irackých utečencov</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2007/07/09 20:00">Pondelok 9. júla, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a  spoločné návrhy uznesení  (článok 115 rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2007/07/11 13:00">Streda 11. júla, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="82" ID.DELAIS="5"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Porušovanie ľudských práv v Transnistrii (Moldavsko)</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2007/07/09 20:00">Pondelok 9. júla, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a  spoločné návrhy uznesení  (článok 115 rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2007/07/11 13:00">Streda 11. júla, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="83" ID.DELAIS="6"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Ľudské práva vo Vietname</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2007/07/09 20:00">Pondelok 9. júla, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a  spoločné návrhy uznesení  (článok 115 rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2007/07/11 13:00">Streda 11. júla, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<VOTES.SEPARES><TITRE.VOTES.SEPARES>Oddelené hlasovanie - hlasovanie po častiach - hlasovanie podľa mien</TITRE.VOTES.SEPARES><DEPOT>Texty predložené na hlasovanie v utorok</DEPOT>
<DATE.DEPOT DATE="2007/07/09 19:00">Pondelok 9. júla, 19:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v stredu</DEPOT>
<DATE.DEPOT DATE="2007/07/10 21:00">Utorok 10. júla, 21:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie vo štvrtok</DEPOT>
<DATE.DEPOT DATE="2007/07/11 21:00">Streda 11. júla, 21:00</DATE.DEPOT>
<DEPOT>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2007/07/12 10:00">Štvrtok 12. júla, 10:00</DATE.DEPOT>
</VOTES.SEPARES>
</DELAIS.DEPOT>
</OJ.SIT>